pipelines:
  branches:
    master:
      - step:
          name: Deploy to production
          deployment: production
          script:
            - pipe: atlassian/scp-deploy:1.5.0
              variables:
                USER: $SFTP_USERNAME
                SERVER: "ftp.thulanimatshoba.co.za"
                REMOTE_PATH: "/home/thulakzi/public_html/test"
                PASSWORD: $SFTP_PASSWORD
